prefix=@@CONTRIB_PREFIX@@
exec_prefix=@@CONTRIB_PREFIX@@
libdir=@@CONTRIB_PREFIX@@/lib
includedir=@@CONTRIB_PREFIX@@/include

Name: TagLib
Description: Audio meta-data library
Requires: 
Version: 1.9.1
Libs: -L@@CONTRIB_PREFIX@@/lib -ltag
Cflags: -I@@CONTRIB_PREFIX@@/include/taglib 
